SHARE
TWEET

Untitled

a guest Nov 28th, 2015 115 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. DIR /usr/bin
  2. /usr/bin/32/gnome-keyring-daemon:
  3.         libgcr-base-3.so.1 => not found
  4.         libgck-1.so.0 => not found
  5. /usr/bin/32/gnome-keyring-3:
  6.         libgcr-ui-3.so.1 => not found
  7.         libgtk-3.so.0 => not found
  8.         libgdk-3.so.0 => not found
  9.         libgcr-base-3.so.1 => not found
  10.         libgck-1.so.0 => not found
  11.        
  12. DIR /usr/lib
  13. /usr/lib/gstreamer-0.10/libgstaasink.so:
  14.         libaa.so.1 => not found
  15. /usr/lib/gstreamer-0.10/libgstgconfelements.so:
  16.         libgconf-2.so.4 => not found
  17. /usr/lib/gstreamer-0.10/libgstlibvisual.so:
  18.         libvisual-0.4.so.0 => not found
  19. /usr/lib/gstreamer-0.10/libgstsouphttpsrc.so:
  20.         libsoup-gnome-2.4.so.1 => not found
  21.         libsoup-2.4.so.1 => not found
  22. /usr/lib/gstreamer-0.10/libgstcdparanoia.so:
  23.         libcdda_interface.so.0 => not found
  24.         libcdda_paranoia.so.0 => not found
  25. /usr/lib/gstreamer-0.10/libgsttheora.so:
  26.         libtheoraenc.so.1 => not found
  27.         libtheoradec.so.1 => not found
  28. /usr/lib/gstreamer-0.10/libgsttaglib.so:
  29.         libtag.so.1 => not found
  30. /usr/lib/gstreamer-0.10/libgstcacasink.so:
  31.         libcaca.so.0 => not found
  32. /usr/lib/gstreamer-0.10/libgstwavpack.so:
  33.         libwavpack.so.1 => not found
  34. /usr/lib/mysql/plugin/ha_oqgraph.so:
  35.         libJudy.so.1 => not found
  36. /usr/lib/guile/2.0/guile-gnutls-v-2.so.0.0.0:
  37.         libguile-2.0.so.22 => not found
  38.         libgc.so.1 => not found
  39. /usr/lib/alsa-lib/smixer/smixer-python.so:
  40.         libpython2.7.so.1.0 => not found
  41. /usr/lib/gstreamer-1.0/libgstaasink.so:
  42.         libaa.so.1 => not found
  43. /usr/lib/gstreamer-1.0/libgstvpx.so:
  44.         libvpx.so.3 => not found
  45. /usr/lib/gstreamer-1.0/libgstlibvisual.so:
  46.         libvisual-0.4.so.0 => not found
  47. /usr/lib/gstreamer-1.0/libgstsouphttpsrc.so:
  48.         libsoup-2.4.so.1 => not found
  49. /usr/lib/gstreamer-1.0/libgstcdparanoia.so:
  50.         libcdda_interface.so.0 => not found
  51.         libcdda_paranoia.so.0 => not found
  52. /usr/lib/gstreamer-1.0/libgsttheora.so:
  53.         libtheoraenc.so.1 => not found
  54.         libtheoradec.so.1 => not found
  55. /usr/lib/gstreamer-1.0/libgsttaglib.so:
  56.         libtag.so.1 => not found
  57. /usr/lib/gstreamer-1.0/libgstcacasink.so:
  58.         libcaca.so.0 => not found
  59. /usr/lib/gstreamer-1.0/libgstwavpack.so:
  60.         libwavpack.so.1 => not found
  61. /usr/lib/xmms/Input/libxmms-flac.so:
  62.         libgtk-1.2.so.0 => not found
  63.         libgdk-1.2.so.0 => not found
  64.         libgmodule-1.2.so.0 => not found
  65.         libglib-1.2.so.0 => not found
  66.         libxmms.so.1 => not found
  67. /usr/lib/qt/plugins/sqldrivers/libqsqlodbc.so:
  68.         libiodbc.so.2 => not found
  69. /usr/lib/python2.7/site-packages/libmount/pylibmount.so:
  70.         libpython2.7.so.1.0 => not found
  71. /usr/lib/python2.7/site-packages/libxsltmod.so:
  72.         libpython2.7.so.1.0 => not found
  73. /usr/lib/python2.7/site-packages/libxml2mod.so:
  74.         libpython2.7.so.1.0 => not found
  75. /usr/lib/libgphoto2/2.5.9/tp6801.so:
  76.         libgd.so.3 => not found
  77. /usr/lib/libgphoto2/2.5.9/ax203.so:
  78.         libgd.so.3 => not found
  79. /usr/lib/libgphoto2/2.5.9/st2205.so:
  80.         libgd.so.3 => not found
  81. /usr/lib/cups/filter/bannertopdf:
  82.         libpoppler.so.57 => not found
  83. /usr/lib/cups/filter/pdftoraster:
  84.         libpoppler.so.57 => not found
  85. /usr/lib/cups/filter/pdftoijs:
  86.         libpoppler.so.57 => not found
  87. /usr/lib/cups/filter/pdftoopvp:
  88.         libpoppler.so.57 => not found
  89. /usr/lib/cups/filter/urftopdf:
  90.         libqpdf.so.13 => not found
  91. /usr/lib/cups/filter/pdftopdf:
  92.         libqpdf.so.13 => not found
  93. /usr/lib/cups/filter/rastertopdf:
  94.         libqpdf.so.13 => not found
  95.  
  96.  
  97. ======================================
  98.  
  99. ##missing compat32:
  100.  
  101.  
  102. # ap/
  103.  
  104. cups-filters ----
  105.              qpdf -- libqpdf.so.13
  106.  
  107. gst-plugins-base ----
  108.                  cdparanoia -- libcdda_interface.so.0
  109.                                libcdda_paranoia.so.0
  110.  
  111. gst-plugins-base0 ----
  112.                   cdparanoia -- libcdda_interface.so.0
  113.                                 libcdda_paranoia.so.0
  114.  
  115.  
  116. ========================================================
  117.  
  118.  
  119. # d/
  120.  
  121. alsa-lib ----
  122.          python -- libpython2.7.so.1.0
  123.  
  124. gnutls ----
  125.        guile -- libguile-2.0.so.22
  126.  
  127. libxml2 ----
  128.         python -- libpython2.7.so.1.0
  129.  
  130. libxslt ----
  131.         python -- libpython2.7.so.1.0
  132.  
  133. util-linux ----
  134.            python -- libpython2.7.so.1.0
  135.  
  136.  
  137. ========================================================
  138.  
  139.  
  140. # l/
  141.  
  142. cups-filters ----
  143.              poppler -- libpoppler.so.57
  144.  
  145. flac ----
  146.      gtk+ -- libgtk-1.2.so.0
  147.              libgdk-1.2.so.0
  148.      glib -- libgmodule-1.2.so.0
  149.              libglib-1.2.so.0
  150.  
  151. gnome-keyring ----
  152.               gcr -- libgcr-base-3.so.1
  153.                      libgck-1.so.0
  154.                      libgcr-ui-3.so.1
  155.                      libgcr-base-3.so.1
  156.                      libgck-1.so.0
  157.               gtk+3 -- libgtk-3.so.0
  158.                        libgdk-3.so.0
  159.  
  160. gnutls ----
  161.        gc -- libgc.so.1
  162.  
  163. gst-plugins-base ----
  164.                  libvisual -- libvisual-0.4.so.0
  165.                  libtheora -- libtheoraenc.so.1
  166.                               libtheoradec.so.1
  167.  
  168. gst-plugins-good ----
  169.                  aalib -- libaa.so.1
  170.                  libvpx -- libvpx.so.3
  171.                  libsoup -- libsoup-2.4.so.1
  172.                  taglib -- libtag.so.1
  173.                  libcaca -- libcaca.so.0
  174.                  wavpack -- libwavpack.so.1
  175.  
  176. gst-plugins-base0 ----
  177.                   libvisual -- libvisual-0.4.so.0
  178.                   libtheora -- libtheoraenc.so.1
  179.                                libtheoradec.so.1
  180.  
  181. gst-plugins-good0 ----
  182.                   aalib -- libaa.so.1
  183.                   GConf -- libgconf-2.so.4
  184.                   libsoup -- libsoup-gnome-2.4.so.1
  185.                              libsoup-2.4.so.1
  186.                   taglib -- libtag.so.1
  187.                   libcaca -- libcaca.so.0
  188.                   wavpack -- libwavpack.so.1
  189.  
  190. libgphoto ----
  191.           gd -- libgd.so.3
  192.  
  193. mariadb ----
  194.         judy -- libJudy.so.1
  195.  
  196. qt ----
  197.    libiodbc -- libiodbc.so.2
  198.  
  199.  
  200. ========================================================
  201.  
  202.  
  203. # xap/
  204.  
  205. flac ----
  206.      xmms -- libxmms.so.1
  207.  
  208. ========================================================
  209.  
  210.  
  211. Packages with missing libs:
  212.  
  213. alsa-lib
  214. cups-filters
  215. flac
  216. gnome-keyring
  217. gnutls
  218. gst-plugins-base
  219. gst-plugins-base0
  220. gst-plugins-good
  221. gst-plugins-good0
  222. libgphoto
  223. libxml2
  224. libxslt
  225. mariadb
  226. qt
  227. util-linux
  228.  
  229.  
  230. Packages that provide missing libs:
  231.  
  232. GConf
  233. aalib
  234. cdparanoia
  235. gc
  236. gcr
  237. gd
  238. glib
  239. gtk+
  240. gtk+3
  241. judy
  242. libcaca
  243. libiodbc
  244. libsoup
  245. libtheora
  246. libvisual
  247. libvpx
  248. poppler
  249. python
  250. qpdf
  251. taglib
  252. wavpack
  253. xmms
  254.  
  255.  
  256. ========================================================
  257. ========================================================
  258. ========================================================
  259.  
  260. # New issues from multilib packages installed above
  261.  
  262.  
  263. DIR /usr/bin
  264. /usr/bin/gtk-launch-32:
  265.         libatk-bridge-2.0.so.0 => not found
  266.         libatspi.so.0 => not found
  267.         libatk-bridge-2.0.so.0 => not found
  268.         libatspi.so.0 => not found
  269. /usr/bin/gtk-encode-symbolic-svg-32:
  270.         libatk-bridge-2.0.so.0 => not found
  271.         libatspi.so.0 => not found
  272. /usr/bin/gtk3-icon-browser-32:
  273.         libatk-bridge-2.0.so.0 => not found
  274.         libatspi.so.0 => not found
  275.         libatk-bridge-2.0.so.0 => not found
  276.         libatspi.so.0 => not found
  277. /usr/bin/gtk-builder-tool-32:
  278.         libatk-bridge-2.0.so.0 => not found
  279.         libatspi.so.0 => not found
  280.         libatk-bridge-2.0.so.0 => not found
  281.         libatspi.so.0 => not found
  282. /usr/bin/gtk-query-immodules-3.0-32:
  283.         libatk-bridge-2.0.so.0 => not found
  284.         libatspi.so.0 => not found
  285.         libatk-bridge-2.0.so.0 => not found
  286.         libatspi.so.0 => not found
  287. /usr/bin/gtk3-widget-factory-32:
  288.         libatk-bridge-2.0.so.0 => not found
  289.         libatspi.so.0 => not found
  290.         libatk-bridge-2.0.so.0 => not found
  291.         libatspi.so.0 => not found
  292. /usr/bin/32/poppler-glib-demo:
  293.         libatk-bridge-2.0.so.0 => not found
  294.         libatspi.so.0 => not found
  295. /usr/bin/32/gnome-keyring-3:
  296.         libatk-bridge-2.0.so.0 => not found
  297.         libatspi.so.0 => not found
  298. /usr/bin/32/gcr-viewer:
  299.         libatk-bridge-2.0.so.0 => not found
  300.         libatspi.so.0 => not found
  301. /usr/bin/gtk3-demo-application-32:
  302.         libatk-bridge-2.0.so.0 => not found
  303.         libatspi.so.0 => not found
  304.         libatk-bridge-2.0.so.0 => not found
  305.         libatspi.so.0 => not found
  306. /usr/bin/gtk3-demo-32:
  307.         libatk-bridge-2.0.so.0 => not found
  308.         libatspi.so.0 => not found
  309.         libatk-bridge-2.0.so.0 => not found
  310.         libatspi.so.0 => not found
  311.  
  312. DIR /usr/lib
  313. /usr/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-file.so:
  314.         libatk-bridge-2.0.so.0 => not found
  315.         libatspi.so.0 => not found
  316.         libatk-bridge-2.0.so.0 => not found
  317.         libatspi.so.0 => not found
  318. /usr/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-lpr.so:
  319.         libatk-bridge-2.0.so.0 => not found
  320.         libatspi.so.0 => not found
  321.         libatk-bridge-2.0.so.0 => not found
  322.         libatspi.so.0 => not found
  323. /usr/lib/gtk-3.0/3.0.0/printbackends/libprintbackend-cups.so:
  324.         libatk-bridge-2.0.so.0 => not found
  325.         libatspi.so.0 => not found
  326.         libatk-bridge-2.0.so.0 => not found
  327.         libatspi.so.0 => not found
  328. /usr/lib/gtk-3.0/3.0.0/immodules/im-xim.so:
  329.         libatk-bridge-2.0.so.0 => not found
  330.         libatspi.so.0 => not found
  331.         libatk-bridge-2.0.so.0 => not found
  332.         libatspi.so.0 => not found
  333. /usr/lib/gtk-3.0/3.0.0/immodules/im-thai.so:
  334.         libatk-bridge-2.0.so.0 => not found
  335.         libatspi.so.0 => not found
  336.         libatk-bridge-2.0.so.0 => not found
  337.         libatspi.so.0 => not found
  338. /usr/lib/gtk-3.0/3.0.0/immodules/im-cyrillic-translit.so:
  339.         libatk-bridge-2.0.so.0 => not found
  340.         libatspi.so.0 => not found
  341.         libatk-bridge-2.0.so.0 => not found
  342.         libatspi.so.0 => not found
  343. /usr/lib/gtk-3.0/3.0.0/immodules/im-ti-er.so:
  344.         libatk-bridge-2.0.so.0 => not found
  345.         libatspi.so.0 => not found
  346.         libatk-bridge-2.0.so.0 => not found
  347.         libatspi.so.0 => not found
  348. /usr/lib/gtk-3.0/3.0.0/immodules/im-multipress.so:
  349.         libatk-bridge-2.0.so.0 => not found
  350.         libatspi.so.0 => not found
  351.         libatk-bridge-2.0.so.0 => not found
  352.         libatspi.so.0 => not found
  353. /usr/lib/gtk-3.0/3.0.0/immodules/im-ti-et.so:
  354.         libatk-bridge-2.0.so.0 => not found
  355.         libatspi.so.0 => not found
  356.         libatk-bridge-2.0.so.0 => not found
  357.         libatspi.so.0 => not found
  358. /usr/lib/gtk-3.0/3.0.0/immodules/im-ipa.so:
  359.         libatk-bridge-2.0.so.0 => not found
  360.         libatspi.so.0 => not found
  361.         libatk-bridge-2.0.so.0 => not found
  362.         libatspi.so.0 => not found
  363. /usr/lib/gtk-3.0/3.0.0/immodules/im-cedilla.so:
  364.         libatk-bridge-2.0.so.0 => not found
  365.         libatspi.so.0 => not found
  366.         libatk-bridge-2.0.so.0 => not found
  367.         libatspi.so.0 => not found
  368. /usr/lib/gtk-3.0/3.0.0/immodules/im-inuktitut.so:
  369.         libatk-bridge-2.0.so.0 => not found
  370.         libatspi.so.0 => not found
  371.         libatk-bridge-2.0.so.0 => not found
  372.         libatspi.so.0 => not found
  373. /usr/lib/gtk-3.0/3.0.0/immodules/im-viqr.so:
  374.         libatk-bridge-2.0.so.0 => not found
  375.         libatspi.so.0 => not found
  376.         libatk-bridge-2.0.so.0 => not found
  377.         libatspi.so.0 => not found
  378. /usr/lib/gtk-3.0/3.0.0/immodules/im-am-et.so:
  379.         libatk-bridge-2.0.so.0 => not found
  380.         libatspi.so.0 => not found
  381.         libatk-bridge-2.0.so.0 => not found
  382.         libatspi.so.0 => not found
  383. /usr/lib/guile/2.0/guile-gnutls-v-2.so.0.0.0:
  384.         libguile-2.0.so.22 => not found
  385. /usr/lib/libgailutil-3.so.0.0.0:
  386.         libatk-bridge-2.0.so.0 => not found
  387.         libatspi.so.0 => not found
  388.         libatk-bridge-2.0.so.0 => not found
  389.         libatspi.so.0 => not found
  390. /usr/lib/libgtk-3.so.0.1800.5:
  391.         libatk-bridge-2.0.so.0 => not found
  392.         libatspi.so.0 => not found
  393. /usr/lib/python2.7/lib-dynload/_bsddb.so:
  394.         libdb-4.8.so => not found
  395. /usr/lib/python2.7/lib-dynload/dbm.so:
  396.         libdb-4.8.so => not found
  397. /usr/lib/python2.7/lib-dynload/_tkinter.so:
  398.         libtk8.6.so => not found
  399.         libtcl8.6.so => not found
  400. /usr/lib/libgcr-ui-3.so.1.0.0:
  401.         libatk-bridge-2.0.so.0 => not found
  402.         libatspi.so.0 => not found
  403.  
  404.  
  405. ========================================================
  406.  
  407. # New issues from multilib packages installed above
  408.  
  409.  
  410. # l/
  411.  
  412. gcr ----
  413.     at-spi2-atk -- libatk-bridge-2.0.so.0
  414.     at-spi2-core -- libatspi.so.0
  415.  
  416. gnome-keyring ----
  417.               at-spi2-atk -- libatk-bridge-2.0.so.0
  418.               at-spi2-core -- libatspi.so.0
  419.  
  420. gtk+ ----
  421.      at-spi2-atk -- libatk-bridge-2.0.so.0
  422.      at-spi2-core -- libatspi.so.0
  423.  
  424. gtk+3 ----
  425.       at-spi2-atk -- libatk-bridge-2.0.so.0
  426.       at-spi2-core -- libatspi.so.0
  427.  
  428. poppler ----
  429.         at-spi2-atk -- libatk-bridge-2.0.so.0
  430.         at-spi2-core -- libatspi.so.0
  431.  
  432. python ----
  433.        db48 -- libdb-4.8.so
  434.        tk -- libtk8.6.so
  435.  
  436. ========================================================
  437.  
  438.  
  439. # tcl/
  440.  
  441.  
  442. python ----
  443.        tk -- libtk8.6.so
  444.        tcl -- libtcl8.6.so
  445.  
  446. ========================================================
  447.  
  448. New packages with missing libs:
  449.  
  450. gcr
  451. gnome-keyring
  452. gtk+
  453. gtk+3
  454. poppler
  455. python
  456.  
  457.  
  458. Packages that provide the new missing libs:
  459.  
  460. at-spi2-atk
  461. at-spi2-core
  462. db48
  463. tk
  464.  
  465. ========================================================
  466. ========================================================
  467. ========================================================
  468.  
  469. # Still more multlib issues
  470.  
  471.  
  472. DIR /usr/bin
  473. /usr/bin/32/wish8.6:
  474.         libtcl8.6.so => not found
  475.  
  476. DIR /usr/lib
  477. /usr/lib/guile/2.0/guile-gnutls-v-2.so.0.0.0:
  478.         libguile-2.0.so.22 => not found
  479. /usr/lib/python2.7/lib-dynload/_tkinter.so:
  480.         libtcl8.6.so => not found
  481.  
  482. ========================================================
  483.  
  484. # New issues from multilib packages installed above
  485.  
  486. # d/
  487.  
  488. gnutls ----
  489.        guile -- libguile-2.0.so.22
  490.  
  491. ========================================================
  492.  
  493.  
  494. # tcl/
  495.  
  496. python ----
  497.        tcl -- libtcl8.6.so
  498.  
  499. tk ----
  500.    tcl -- libtcl8.6.so
  501.  
  502. ========================================================
  503.  
  504. New packages with missing libs:
  505.  
  506. gnutls
  507. python
  508. tk
  509.  
  510. Packages that provide the new missing libs:
  511.  
  512. guile
  513. tcl
  514.  
  515.  
  516. ========================================================
  517. ========================================================
  518. ========================================================
  519.  
  520. # Still more...
  521.  
  522.  
  523. DIR /usr/bin
  524. /usr/bin/32/guile:
  525.         libunistring.so.0 => not found
  526.         libunistring.so.0 => not found
  527.  
  528. DIR /usr/lib
  529. /usr/lib/libguilereadline-v-18.so.18.0.0:
  530.         libunistring.so.0 => not found
  531.         libunistring.so.0 => not found
  532. /usr/lib/libguile-2.0.so.22.7.2:
  533.         libunistring.so.0 => not found
  534. /usr/lib/guile/2.0/guile-gnutls-v-2.so.0.0.0:
  535.         libunistring.so.0 => not found
  536.  
  537. ========================================================
  538.  
  539. # New issues from multilib packages installed above
  540.  
  541.  
  542. # l/
  543.  
  544. guile ----
  545.       libunistring -- libunistring.so.0
  546.  
  547.  
  548. ========================================================
  549.  
  550. New packages with missing libs:
  551.  
  552. guile
  553.  
  554. Packages that provide the new missing libs:
  555.  
  556. libunistring
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top